//Ex3_3.cpp
#include "iostream"
#include "cmath"
using namespace std;
void main()
{float a,b,c,d,x1,x2,p,q;
 cout<<"Input a,b,c:";
 cin>>a>>b>>c;
 d=b*b-4*a*c;
 p=-b/(2*a);
 q=sqrt(d)/(2*a);
 x1=p+q;
 x2=p-q;
 cout<<"x1="<<x1<<"\tx2="<<x2<<endl;
}
